stl_relops.h File Reference

Go to the source code of this file.

## Namespaces

| std
| std::rel_ops

## Functions

template<class _Tp >
bool | std::rel_ops::operator!= (const _Tp &__x, const _Tp &__y)
template<class _Tp >
bool | std::rel_ops::operator<= (const _Tp &__x, const _Tp &__y)
template<class _Tp >
bool | std::rel_ops::operator> (const _Tp &__x, const _Tp &__y)
template<class _Tp >
bool | std::rel_ops::operator>= (const _Tp &__x, const _Tp &__y)

## Detailed Description

This is an internal header file, included by other library headers. Do not attempt to use it directly. Instead, include <utility>.

This file is only included by `<utility>`, which is required by the standard to define namespace `rel_ops` and its contents.

Definition in file stl_relops.h.